@charset "UTF-8";

body{margin:0; padding:0;}
/* *{zoom:1;} */
div, dl, dt, dd, ul, ol, li, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

h1{
	font-size:167%;
	color:#8CC63F;
	margin-bottom:10px;
}
h2 {
	font-size:122%; 
	/*color:#8CC63F;*/
	}
h2 img {margin-bottom:15px; display:block;}
h3{font-size:122%;}
h4{font-size:114%;}

img{ border:0;}

ul{ list-style:none;}

td{vertical-align:top}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display:inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.fhack {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	margin-top:-20px
}
.clearD{
	clear:both;
}

/* ===== container ===== */

#wrapper{
	padding:0;
	margin:0 -20px 0 0;
	width:100%;
	font-size: 13px;
	*font-size: small;
	*font: x-small;
	line-height:1.6;
	background:#8A8C8E;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
	background-color:#000;
	text-align: center;
}

#wrapper #contents{
	text-align:left;
	font-size:93%;
	width:1005px;
	margin: 0 auto;
	background-color:#353535;
	color:#FFF;
}

.mainCont {
	padding:35px 27px;
	position:relative;
}
#bred{
	position:absolute;
	top:5px;
	left:27px;
}

#wrapper #contents p{
	line-height:1.6;
	font-size:100%;
}
#wrapper table {
  font-size:inherit;
  font:100%;
  line-height:inherit;
}
#wrapper td {
  line-height:1.6;
}
.mainV{position:relative; height:285px;}
.mainMenu{
	position:absolute;
	top:230px;
	left:25px;
}
.headerV{position:relative; height:192px;}
.go2009 {
	position:absolute;
	top:240px;
	left:699px;
}
.goTE10 {
	position:absolute;
	top:165px;
	left:699px;
}
.basicBox {
	margin:0 25px;
}

.strongColor {
	color:#990066;
}
.strongColorL {color:#F6C;}

#wrapper a:link    { color:#8CC63F; text-decoration: none;}
#wrapper a:visited    { color:#8CC63F; text-decoration: none;}
#wrapper a:hover    { color:#8CC63F; text-decoration: underline}
#wrapper a:active    { color:#8CC63F ; text-decoration: none;}

#wrapper .gBox a:link    { color:#990066; text-decoration: none;}
#wrapper .gBox a:visited    { color:#990066; text-decoration: none;}
#wrapper .gBox a:hover    { color:#990066; text-decoration: underline}
#wrapper .gBox a:active    { color:#990066; text-decoration: none;}

.algnRight {text-align:right}
#wrapper #contents .rightArrow a{
	line-height:1.2em;
	background:url(/japan/teched/2010/images/regi/arrow_blue.gif) no-repeat right 3px;
	padding-right:15px;
	color:#333;
	text-decoration:none;
}
#wrapper #contents .rightArrow a:hover{ text-decoration: underline;}

#wrapper #contents .rightArrow_g a{
	line-height:1.2em;
	background:url(/japan/teched/2010/images/common/arrow_g.gif) no-repeat right 4px;
	padding-right:25px;
	text-decoration:none;
}
#wrapper #contents .rightArrow_g a:hover{ text-decoration: underline;}

.dwn1 {margin-top:1px}
.dwn5 {margin-top:5px}
.dwn10 {margin-top:10px}
.dwn15 {margin-top:15px}
.dwn20 {margin-top:20px}
.dwn30 {margin-top:30px}
.dwn40 {margin-top:40px}
.dwn45 {margin-top:45px}

.ssText {font-size:75%}
.sText {font-size:85%}
.msText {font-size:90%}
.mText {font-size:100%}
.lText {font-size:114%}
.llText {font-size:136%}
.LFixText{font-size:16px}

div.vaMid{ }

div.vaMid div{
display:table-cell;
margin-bottom:1px;
vertical-align:middle;
}

* html div.vaMid div{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html div.vaMid div{/* IE 7 */
display:inline;
zoom:1;
}

/*\*//*/
* html div.vaMid div{
display:inline-block;
}
/**/

div.vaTop{ }

div.vaTop div{
display:table-cell;
margin-bottom:1px;
vertical-align:top;
}

* html div.vaTop div{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html div.vaTop div{/* IE 7 */
display:inline;
zoom:1;
}

/*\*//*/
* html div.vaTop div{
display:inline-block;
}
/**/

.loginBox td{
	vertical-align:middle;
}

.loginBox02{
	vertical-align:middle;
	margin-left:40px;
}

.loginBox02 td{
	padding:5px 0;
}

.loginBox input{
	width:450px;
	height:18px;
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
}
textarea {
	font-family: Meiryo, Verdana, Arial, Helvetica, sans-serif;
}

.btn_mod{
	margin: 40px 0 10px 10px;
	float:right;
	height:60px;
  }
.rightBnr  {
	margin: 40px 0 10px 10px;
	float:right;
	height:141px;
  }
  
.gBox{
	background-color:#D4D6D7;
	color:#000;
	padding:15px;
}  
.tranceBox{
	color:#000;
	padding:15px;
}  
.lineBox{
	padding:15px;
	border:1px solid #fff;
}

.inLink {
	text-align:center;
}

.inLink li {
	list-style:none;
	display:inline;
}

#wrapper .inLink li a {
	background:url(/japan/teched/2010/images/regi/arrow_down.gif) no-repeat left 3px;
	padding:0 15px;
}
#wrapper .inLink a:link    { color:#ababab; text-decoration: none;}
#wrapper .inLink a:visited    { color:#ababab; text-decoration: none;}
#wrapper .inLink a:hover    { color:#ababab; text-decoration: underline}
#wrapper .inLink a:active    { color:#ababab; text-decoration: none;}

.BinBox {
	border-top:1px solid #fff;
	padding:20px 30px;
}
.BinBox2 {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding:20px 30px;;
}

.nmlTxt {
	font-weight:normal;
}

table#venueList{
   color:#000;
   width:870px;
  }
#venueList .wht{background:#333}
#venueList .odd{background:#FDECDA}
#venueList th,
#venueList td{ 
  padding: 10px 5px;
  text-align: center;
  font-size:122%;
  line-height:1.4;
  }
  
#venueList th{
	background-color:#333;
	color:#fff;
} 
#venueList td{
	background-color:#b7b7b7;
	color:#000;
	font-weight:bold;
	vertical-align:middle;
}
  
.goTop {
	text-align:right;
	margin-top:-12px;
}

.after20 {margin-bottom:20px}

.basicBox dt {
	width: 1.2em;
	line-height: 1.6em;
	white-space:nowrap;
}

.basicBox dd {
	margin-top: -1.6em;
	margin-left: 1.2em;
	line-height: 1.6em;
	padding-bottom:0.5em;
}

.boxTopLine {
	border-top:1px solid #353535;
	
}

.limite {
	border:1px solid #F6C;
	color: #F6C;
	padding:15px;
	margin:20px 0;
	width:300px;
	text-align:center;
	}
	
.footLink{
	text-align:center;
	border-top:1px solid #999;
	color:#999;
}
#wrapper a.techedjp{
	line-height:1.2em;
	background:url(/japan/teched/2010/images/home/hash_bg.gif) no-repeat left 3px;
	padding:10px 0 0 10px;
	text-decoration: none;
	display:block;
	height:30px;
	font-size:13px;
	font-weight:bold;
	color:#03F;
	margin-left:40px;
}
.shareBlock {
	position:relative;
	font-size:12px;
}
.Share {
	position:absolute;
	top:0px;
	left:770px;
}
.shareTTL{
	position:absolute;
	top:10px;
	left:722px;
	font-size:12px;
}
.icns img {
	margin-left:0px;
}
.grnTxt{
	color:#8cc63f;
}

.tgt dl{
	float: left;
}
#wrapper .bigArrow a{
	background:url(/japan/teched/2010/images/home/arrow_b.gif) no-repeat right center;
	padding:10px 30px 0 0;
	color:#9E2476;
	font-size:16px;
	font-weight:bold;
	line-height:1.2;
	display:block;
	height:30px;
}

#wrapper .bigArrowLFT a{
	background:url(/japan/teched/2010/images/home/arrow_b_s.gif) no-repeat right center;
	padding:3px 30px 0 0;
	color:#9E2476;
	font-size:16px;
	font-weight:bold;
	line-height:1.2;
	height:30px;
}
.overLine {
	margin-top:-40px;
}
.lead{
	font-size:114%;
	font-weight:bold;
}
.expBlock{
	clear:both;
}
.expBlock h3{
	padding-top:20px;
}
h5{
	font-size:100%;
}
.ind{
	margin-left:1em;
}

.sessLead{
	width:690px;
}
h2.ttlBG {
	background:url(/japan/teched/2010/images/common/ttl_bg.gif) no-repeat left top;
	display:block;
	height:49px;
	padding:15px 0 0 70px;
	color:#000;
	font-size:20px;
	font-weight:bold;
	margin:-15px 0 0 0;
}

.commTxt{
	padding:0 40px;
}
.algnC{text-align:center}

.dgBox{
	background-color:#494949;
}

.redTxt{color:#a00}

.zanseki{
	position:absolute;
	top:107px;
	left:283px;
	width:98px;
	z-index:99;
}

.indnt20px{padding-left:20px}
.presentRead{
	position:absolute;
	top:30px;
	left:0px;
	z-index:99;
}

.bluTxt{color:#333377}
.dispIN{display:inline}
.btm5{margin-bottom:5px}
.btm10{margin-bottom:10px}
.btm20{margin-bottom:20px}

.mia{
	position:absolute;
	top:78px;
	left:727px;
	z-index:10;
}
